RSS   Vulnerabilities for 'Andexplorer'   RSS

2014-04-19
 
CVE-2014-1974

CWE-22
 

 
Directory traversal vulnerability in the LYSESOFT AndExplorer application before 20140403 and AndExplorerPro application before 20140405 for Android allows attackers to overwrite or create arbitrary files via unspecified vectors.

 


Copyright 2017, cxsecurity.com